<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="ShootRefreshView">
        <attr name="strokeColor" format="color|reference" />
        <attr name="strokeWidth" format="dimension|reference" />
        <attr name="gradientStartColor" format="color|reference" />
        <attr name="gradientEndColor" format="color|reference" />
    </declare-styleable>


    <!-- Circular Progress Bar -->
    <declare-styleable name="circularProgressBar">

        <!-- our custom attribute -->
        <attr name="max" format="integer" />
        <attr name="bgColor" format="color" />
        <attr name="progressColor" format="color" />
        <attr name="bgStrokeWidth" format="dimension" />
        <attr name="progressStrokeWidth" format="dimension" />
        <attr name="diameter" format="dimension" />
        <attr name="showText" format="boolean" />

        <!-- Std stuff -->
        <attr name="android:textSize" />
        <attr name="android:textColor" />
        <attr name="android:layout_margin" />
    </declare-styleable>
</resources>